.headline{width:100%; position:relative; text-align:center; margin-bottom:10px;}
.headline .news-img{width:100%; height:165px; overflow:hidden;}
.headline .news-img img{width:100%; height:100%; object-fit:cover;}
.headline .news-category{width:100%; position:absolute; text-align:center; overflow:hidden; top:145px;}
.headline .news-category span{display:inline-block; padding:5px 10px; background:#ff7062; color:#fff; font-size:1em;}
.headline .news-box{background:#fff; padding:15px;}
.headline .news-title{font-size:22px; line-height:30px; font-weight:600; letter-spacing:-1.2px;}
.headline .news-subtitle{text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; display:block; color:#6f6f6f; font-weight:600; margin-top:5px; font-size:16px;}
.headline2021 .news-category span{background:#000;}